using System;
using System.Web.UI;

namespace NKC_WF
{
    public partial class SecondScreen : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                ((SiteContent)this.Master).showSearch = false;
                forceRefresh();
            }
        }
        private void forceRefresh()
        {
            // verifico CI SIA la macchina...
            if (string.IsNullOrEmpty(cmp_MachSem.currMachine))
            {
                divMain.Visible = false;
            }
            else
            {
                divMain.Visible = true;
                cmp_secScreen.machine = cmp_MachSem.currMachine;
            }
        }
    }
}